@echo off

echo Gem Feeder 3.0 by Third Helix
echo http://www.third-helix.com
echo -----------------------------------------------
echo This utility will remove old Gem Feeder files
echo which may conflict with version 3.0.
echo .
echo Any additional content, such as custom maps,
echo which was not bundled with the original
echo installer, will NOT be deleted.
echo .
pause

echo .
echo Removing old Gem Feeder files...
echo .

del ..\GF_v11_README.txt /S
del ..\Help\GemFeeder /Q /S
rd  ..\Help\GemFeeder\images
rd  ..\Help\GemFeeder
del ..\Maps\GF-BridgeOfFate.ut2 /S
del ..\Maps\GF-Disclosure.ut2 /S
del ..\Maps\GF-Ritual.ut2 /S
del ..\Maps\GF-Serenity.ut2 /S
del ..\Maps\GF-Smote.ut2 /S
del ..\Maps\GF-SunTemple.ut2 /S
del ..\Sounds\GF_Sounds.uax /S
del ..\StaticMeshes\GF_Meshes.usx /S
del ..\System\GemGame.u /S
del ..\System\GemGame.ucl /S
del ..\Textures\GF_Textures.utx /S

echo .
echo All outdated Gem Feeder files have been
echo removed from your system.
echo .
pause

